{% set CodiceModulo = "RICH_TEMP_ZTL" %}
{% set Urn = "document:c_h620:zona.traffico.limitato;permesso.temporaneo" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio del permesso temporaneo per transito e sosta in zona a traffico limitato"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|14/12/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia delle carte di circolazione dei veicoli"
filename="Carta circolazione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio del permesso temporaneo per transito e sosta in zona a traffico limitato{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
{{ intestazioni.intestazione_moduloprincipale_conbollo() }}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - zona a traffico limitato (nuovo permesso)'" id="Oggetto" name="Oggetto" type="hidden"/>
<input id="Tassonomi_TipoIstanzaZTL1" name="Tassonomi_TipoIstanzaZTL" type="hidden" value="1"/>
<h1 class="Modulo">
  Domanda di rilascio del permesso temporaneo per transito e sosta in zona a traffico limitato
</h1>
<h2 class="Modulo">
  Ai sensi dell'articolo 7 del Decreto legislativo 30/04/1992, n. 285
</h2>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  il rilascio del permesso temporaneo di transito e sosta in ZTL
</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">per i seguenti veicoli</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 16%;">
        <p class="Labelcella">Targa</p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">Cognome intestatario</p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">Nome intestatario</p>
      </td>
      <td style="width: 17%;">
        <p class="Labelcella">Alimentazione</p>
      </td>
      <td style="width: 17%;">
        <p class="Labelcella">Classe</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ModelloTarga1" name="Parametri_ModelloTarga1" style="width:100%" label="Targa veicolo" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Intestat1_Cognome" name="Intestat1_Cognome" style="width:100%" label="Cognome intestatario veicolo" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Intestat1_Nome" name="Intestat1_Nome" style="width:100%" label="Nome intestatario veicolo" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ModelloAlimentazione1" name="Parametri_ModelloAlimentazione1" style="width:100%" label="Alimentazione" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ModelloClasse1" name="Parametri_ModelloClasse1" style="width:100%" label="Classe" mandatory="true"/>
      </td>
    </tr>
    {% for i in range(2, 5) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ModelloTarga{{ i }}" name="Parametri_ModelloTarga{{ i }}" style="width:100%" label="Targa veicolo"/>
      </td>
      <td>
        <input class="inputNormal" id="Intestat{{ i }}_Cognome" name="Intestat{{ i }}_Cognome" style="width:100%" label="Cognome intestatario veicolo"/>
      </td>
      <td>
        <input class="inputNormal" id="Intestat{{ i }}_Nome" name="Intestat{{ i }}_Nome" style="width:100%" label="Nome intestatario veicolo"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ModelloAlimentazione{{ i }}" name="Parametri_ModelloAlimentazione{{ i }}" style="width:100%" label="Alimentazione"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ModelloClasse{{ i }}" name="Parametri_ModelloClasse{{ i }}" style="width:100%" label="Classe"/>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Periodo transito
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Periodo1_Giorno" name="Parametri_Periodo1_Giorno" style="width: 100%;" label="Giorno" format="date" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Periodo1_Ora_inizio" name="Parametri_Periodo1_Ora_inizio" style="width: 100%;" label="Ora inizio" format="time" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Periodo1_Ora_fine" name="Parametri_Periodo1_Ora_fine" style="width: 100%;" label="Ora fine" format="time" mandatory="true">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Periodo2_Giorno" name="Parametri_Periodo2_Giorno" style="width: 100%;" label="Giorno" format="date">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Periodo2_Ora_inizio" name="Parametri_Periodo2_Ora_inizio" style="width: 100%;" label="Ora inizio" format="time">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Periodo2_Ora_fine" name="Parametri_Periodo2_Ora_fine" style="width: 100%;" label="Ora fine" format="time">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Periodo3_Giorno" name="Parametri_Periodo3_Giorno" style="width: 100%;" label="Giorno" format="date">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Periodo3_Ora_inizio" name="Parametri_Periodo3_Ora_inizio" style="width: 100%;" label="Ora inizio" format="time">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Periodo3_Ora_fine" name="Parametri_Periodo3_Ora_fine" style="width: 100%;" label="Ora fine" format="time">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
    <td>
      <p class="Labeltabella">
        per il seguente motivo
      </p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Motivazione alla base della domanda
      </p>
    </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputnormal" id="Parametri_Motivo" label="Motivazione alla base della domanda" mandatory_enabled="true" name="Parametri_Motivo" style="width:100%; height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Motivo_richiesta" name="Parametri_Motivo_richiesta" style="width: 100%; height: 5cm;" label="Informazioni dettagliate sul motivo della richiesta"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input checked="checked" dynamic_check="true"id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia delle carte di circolazione dei veicoli
        </p>
      </td>
    </tr>
       <tr>
    <td style="vertical-align: top; width: 4%;">
     <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
     </p>
    </td>
   </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da non allegare in caso di presentazione telematica)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati"
            style="width:79%;" />
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-CON-INV" name="GLOBO_allegato_cCOP-CON-INV" type="hidden" value="" obbligatorio="#COP_CON_INV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
